HTML {
	color: #515151;
	font-size: 14px;
	font-weight: normal;
	font-family: roboto;
	line-height: 1.6;
}
BODY {
	margin: 0;
	text-align: center;
	-webkit-font-smoothing: antialiased;
	                            -moz-osx-font-smoothing: grayscale;
	                            -ms-text-size-adjust: 100%;
	                            -moz-text-size-adjust: 100%;
	                            -webkit-text-size-adjust: 100%;
}

input, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    padding: 18px 20px;
    border: 1px solid #cecece;
    width: 100%;
    vertical-align: middle;
}

li {
	line-height: 2;
	background-image: url(marker.png);
	background-position: 0px 10px;
	background-repeat: no-repeat;
	padding-left: 20px;
	list-style-type: none;
}
.conteiner {
	padding-bottom: 60px;
	padding-top: 60px;
	border-width: 1px;
	border-color: #ff0000;
	border-style: none;
	margin: 0 auto;
	width: 100%;
	max-width: 1140px;
}

img {
    max-width: 100%;
    height: auto;
}

.bold {
	font-weight: bold;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url('robotocondensedlight.woff2') format('woff2'), url('robotocondensedlight.woff') format('woff'), url('robotocondensedlight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto Condensed';
    src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url('robotocondensed.woff2') format('woff2'), url('robotocondensed.woff') format('woff'), url('robotocondensed.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto'), local('Roboto-Regular'), url('roboto-regular-webfont.woff2') format('woff2'), url('roboto-regular-webfont.woff') format('woff'), url('roboto-regular-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Light'), local('Roboto-Light'), url('roboto-light-webfont.woff2') format('woff2'), url('roboto-light-webfont.woff') format('woff'), url('roboto-light-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'robotobold';
    src: url('Roboto-Bold-webfont.eot');
    src: url('Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Bold-webfont.woff') format('woff'),
         url('Roboto-Bold-webfont.ttf') format('truetype'),
         url('Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
.buttonSend {
	color: #FFFFFF;
	font-family: inherit;
	text-decoration: none;
	text-transform: uppercase;
	background-color: #D91E18;
	border-width: 2px;
	border-color: #D91E18;
	border-style: solid;
	display: inline-block;
	padding: 12px 20px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-appearance: none;
}
.buttonSend:hover {
	background-color: transparent;
	border-width: 2px;
	border-color: #D91E18;
	border-style: solid;
}

p {
	margin-bottom: 10px;
}

a {
	color: #313131;
}

A:hover {
	text-decoration: none;
}

.tel a,a.tel,.pstelefon a{
    color: inherit;
    text-decoration: none;
}

a.web {
	color: inherit;
	position: relative;
}
#menuitem1 #pageMenu .menu {
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	margin-right: 20px;
	padding-top: 17px;
}

#menuitem1 #pageMenu .mids {
	display: none;
}
#div3 {
	color: #FFFFFF;
	background-image: url(333_bmw.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}
#div5.conteiner {
	padding-bottom: 30px;
	padding-top: 30px;
}
#div37.conteiner {
	padding-bottom: 0px;
	padding-top: 0px;
}
#div20 {
	background-color: rgba(0,0,0,0.3);
}
.tel {
	font-size: 26px;
}
.vr {
	color: #e2e2e2;
	font-size: 16px;
}

#global0 .mscallback .buttonSend {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	padding: 16px 20px;
}
#div26 li {
	color: #dadada;
	font-size: 14px;
	background-image: url(li.png);
	background-position: center left;
	background-repeat: no-repeat;
	padding-right: 15px;
	padding-left: 15px;
	margin: 0;
	width: auto;
}
#div26 li:first-child {
	background-image: none;
	padding-left: 15px;
}
#div24 {
	text-transform: uppercase;
	position: relative;
	text-align: left;
}
#siteTitle {
	font-size: 28px;
	line-height: 1;
	margin: 0;
	padding: 0;
}
#global1 {
	background-color: rgba(0,0,0,0.5);
	padding: 40px;
}

#global1 .zvonoktitle {
	color: #FFFFFF;
	font-size: 24px;
	font-family: Roboto Condensed;
	text-align: left;
}

#global1 .mstext {
	color: #FFFFFF;
}
#global1 .InputBlock {
	background-color: transparent;
	width: 90%;
}
#global1 .InputBlock input {
	color: #FFFFFF;
	background-color: transparent;
	border: transparent;
	border-bottom: 1px solid #FFFFFF;
	margin-bottom: 0px;
}
#global1 .mscallback .buttonSend {
	cursor: pointer;
	background-color: transparent;
    	border: 2px solid #d91e18;
	margin-top: 50px;
	width: 90%;
	color: #fff;
}

#global1 .mscallback .buttonSend:hover {
	background-color: #d91e18;
    	border: 2px solid #d91e18;
}

#global1 .InputBlock input::-moz-placeholder {
	color: #c5c5c5;

}

#global1 .InputBlock input::-webkit-input-placeholder {
	color: #c5c5c5;

}

.podZag {
	margin-top: 20px;
	display: none;
}
#pageTitle {
    margin-top: 0;
    margin-bottom: 30px;
    display: block;
    font-size: 20px;
    letter-spacing: 1px;
}
#div23.conteiner {
	padding-bottom: 40px;
	padding-top: 40px;
}
#div26 {
	font-size: 20px;
}
#div25 {
	font-family: Roboto Condensed;
	line-height: 1;
	position: relative;
}
.adressFon {
	font-size: 14px;
	background-color: #D91E18;
	display: inline;
	padding: 20px;
}
#div28 {
	position: absolute;
	bottom: 20px;

}

#div18 {
    line-height: 1;
}

#content .texthover .hv {
	background-color: #f5f5f5;
	padding-bottom: 90px;
	padding-top: 90px;
	padding-left: 30px;
    	padding-right: 30px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#content #cont_news {
	max-width: 900px;
	text-align: left;
}
#content .texthover .contentTitle {
	margin-bottom: 10px;
	text-align: left;
}
.contentTitle {
	font-size: 24px;
	font-weight: normal;
	text-transform: uppercase;
	background-image: url(palka.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
	padding-bottom: 10px;
	margin-bottom: 40px;
}
#content .texthover a.owllink {
	text-decoration: none;
}
#content .texthover .objectTitle {
	text-transform: uppercase;
	margin-top: 25px;
	margin-bottom: 20px;
}
#content .texthover {
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
}

#content #cont_news .contentTitle {
	margin-bottom: 30px;
}

#content1 .contentTitle {
	background-position: bottom center;
}
#div10 {
	background: url('fon_3.png') top center no-repeat,url('fon_2_1.jpg') top left ;
	display: none;
}
#content2 .texthover .contentTitle {
	color: #FFFFFF;
	background-image: url(podcherk_2.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
}
#content2 .texthover .hv {
	background-color: #f7f7f7;
	padding-bottom: 90px;
	padding-top: 90px;
}

#content2 .texthover .objectNote {
	background-image: url(podcherk.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	padding: 20px;
	margin-top: 20px;
	font-size: 16px;
}
#content2 .gallerygrid .contentTitle {
	background-position: bottom center;
}
#content2 .gallerygrid {
	margin-top: 40px;
}

.str {
	margin-bottom: 5px;
	display: block;
	text-align: left;
}

#global2 .mscallback .contentText {
    font-size: 14px;
    background-color: #f5f5f5;
    padding-bottom: 30px;
    padding-top: 30px;
    padding-left: 50px;
    padding-right: 50px;
}

#global2 .mscallback {
    background-color: #FFFFFF;
    margin: auto;
    max-width: 800px;
    padding: 50px;
}

#global2 .callblock {
    max-width: 300px;
    padding: 0;
}
#div12 {
	background-image: url(podval.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
#div123 {
	color: #FFFFFF;
	font-size: 14px;
	margin: auto;
	margin-top: 60px;
	max-width: 800px;
}
#global2 .contentTitle {
	color: #FFFFFF;
	background-image: none;
}

#menuitem1 #pageMenu .menu.menuActive {
	color: #D91E18;
}

#menuitem1 #pageMenu .menu:hover {
	color: #D91E18;
}
#menuitem1 #pageMenu .submenu {
	background-color: rgba(0,0,0,0.8);
	display: inline-block;
	position: relative;
	padding: 20px;
}
#menuitem1 #pageMenu .submenu .menu {
	padding-bottom: 7px;
	padding-top: 7px;
	display: inline-block;
}

#global1 .callblock {
	padding: 0;
}

#global3 {
	display: none;
}


#content3 .gallerygrid .contentTitle {
	background-position: bottom center;
}

#content3 .gallerygrid img {
    max-width: 370px !important;
}

#div11.conteiner {
	padding-bottom: 50px;
}
#content3 .mscallback {
	margin-bottom: 60px;
}

#div7.conteiner {
	padding-bottom: 30px;
}
#div6 {
	background-image: url(fon_2_2.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	text-align: center;
}
#div209 {
	display: none;
}
#div8 {
	display: none;
}

#abzac {
    margin-left: 30px;
}

#abzac {
    margin-left: 30px;
}
.cont-text .object-title {
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
	margin-top: 40px;
	margin-bottom: 10px;
}

.gallerygrid .photoprev:hover {
    box-shadow: 0 4px 20px 0 rgba(0,0,0,.16);
}

.textup {
	text-align: left;
}
.objectNoteUp {
	max-width: 800px;
	overflow: hidden;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	transition: all .7s;
}
.menu.mitem_uslugi {
	background-image: url(str.png);
	background-position: 65px 24px;
	background-repeat: no-repeat;
	padding-right: 26px;
}

.menu.mitem_uslugi:hover {
	background-image: url(str_hov.png);
}

.imgLogo {
    max-height: 100%;
}

#div8, #div10, #div209 {
    display: block;
}

.red {
     color:#D91E18;
}

